.container-create-sponsored-bet{
    overflow: scroll;
    width: 97%;
    height: 88%;
    background-color: white;
    border-radius: 10px;
    margin-top: 90px;
}

.sponsored-bet-title{
    text-align: center;
    font-size: 45px;
    font-family: 'Raleway';
    font-weight: bolder;
    margin-top: 20px;
    margin-bottom: 100px;
}

.container-form-sponsoring{
    margin: 0 auto;
    width: 35%;
    border-radius: 10px;
}

#btnDisplayCreateEvent{
    width: 210px;
    height: 35px;
    background: #D2171D;
    border-radius: 10px;
    font-weight: bold;
    font-size: 16px;
    color: #fff;
    border: none;
    margin-bottom: 5%;
    cursor: pointer;
}

#btnReturnCreateEvent{
    width: 100px;
    height: 35px;
    background: #D2171D;
    border-radius: 10px;
    font-weight: bold;
    font-size: 16px;
    color: #fff;
    border: none;
    cursor: pointer;
}

#create_sponsored_bet_name, #create_sponsored_bet_event_idEvent, #new-choice, #create_sponsored_bet_message, #btnValidateCreateSponsoredBet{
    margin-bottom: 30px;
}

#create_sponsored_bet_message{
    border-radius: 5px;
}

#new-choice{
    margin-top: 20px;
}

[type="radio"]:not(:checked),
[type="radio"]:checked{
    opacity: 1 !important;
}

.theme_form_container_flex_1{
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    margin-bottom: 20px;
    margin: 0;
}

.img_theme_radio{
    height: 10vh;
    width: 30vw;
    margin-bottom: 17px;
    vertical-align: top;
}

.radio-input{
    position: static !important; 
}